<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        {{ encore_entry_link_tags('app') }}
        {% block stylesheets %}{% endblock %}

        <title>{% block title %}Welcome Templates!!!!{% endblock %}</title>
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% include 'navbar.html.twig' %}
        <div class="container">
            {% block body %}{% endblock %}
        </div>
        {% block modal %}{% endblock %}
    </body>
</html>
